Each STTA pack has his own <b>stamp directory</b> ej: <u>DIR: 2003_6_02_132702</u>.
STTA package in Webmin format is available in each <i>stamp directory</i>.
<u><i>DIR: last_deploy_vers</i></u> contains las deployment version.
<u><i>DIR: last_develop_vers</i></u> contains las development version.
<u><i>DIR: tools</i></u> has some software required to install STTA.
<u><i>DIR: solaris</i></u> has Solaris software packages for STTA installation.
<u><i>DIR: old</i></u> has old STTA patches and packages (mostly obsolete).

